2019-12-16 01:20 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000321Spring engineGeneralpublic2006-11-18 17:20
ReporterP3374H 
Assigned Totvo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000321: GUI still clickable when hidden
DescriptionWhen the GUI is hidden with f5, it can still be clicked on.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0000439

trepan (reporter)

Fixed in SVN
+Notes

-Issue History
Date Modified Username Field Change
2006-11-11 04:42 P3374H New Issue
2006-11-12 01:38 trepan Note Added: 0000439
2006-11-18 17:20 tvo Status new => resolved
2006-11-18 17:20 tvo Resolution open => fixed
2006-11-18 17:20 tvo Assigned To => tvo
+Issue History